.sidebar {
    position: fixed;
    top: 0;
    right: 0;

    width: 260px;
    height: 100vh;

    background: var(--navy);
    color: white;

    padding: 24px 16px;

    z-index: 1000;
}

.sidebar-logo {
    display: flex;
    align-items: center;
    gap: 12px;

    padding: 10px;
    margin-bottom: 35px;
}

.sidebar-logo-icon {
    width: 44px;
    height: 44px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: rgba(255,255,255,0.12);
    border-radius: 12px;
}

.sidebar-logo strong,
.sidebar-logo span {
    display: block;
}

.sidebar-logo span {
    margin-top: 5px;
    font-size: 11px;
    opacity: .7;
}

.sidebar-nav {
    display: flex;
    flex-direction: column;
    gap: 7px;
}

.sidebar-nav a {
    display: flex;
    align-items: center;
    gap: 12px;

    padding: 13px 15px;

    border-radius: 10px;

    color: rgba(255,255,255,.8);

    transition: .2s;
}

.sidebar-nav a:hover,
.sidebar-nav a.active {
    background: rgba(255,255,255,.12);
    color: white;
}

.top-navbar {
    position: fixed;

    top: 0;
    right: 260px;
    left: 0;

    height: 82px;

    background: white;

    border-bottom: 1px solid var(--border);

    display: flex;
    align-items: center;
    justify-content: space-between;

    padding: 0 30px;

    z-index: 900;
}

.navbar-right,
.navbar-left {
    display: flex;
    align-items: center;
    gap: 18px;
}

.top-navbar h1 {
    margin: 0 0 4px;
    font-size: 20px;
}

.top-navbar p {
    margin: 0;
    color: var(--muted);
    font-size: 12px;
}

.notification-button {
    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    border-radius: 10px;

    background: var(--bg);
}

.user-menu {
    display: flex;
    align-items: center;
    gap: 10px;
}

.user-avatar {
    width: 40px;
    height: 40px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: #dff5f7;

    color: var(--primary);

    border-radius: 50%;

    font-weight: bold;
}

.user-menu strong,
.user-menu small {
    display: block;
}

.user-menu small {
    margin-top: 3px;
    color: var(--muted);
    font-size: 11px;
}

main {
    margin-right: 260px;
    padding: 112px 30px 40px;
}

.mobile-menu-btn {
    display: none;
}

@media (max-width: 900px) {

    .sidebar {
        transform: translateX(100%);
        transition: .25s;
    }

    .sidebar.open {
        transform: translateX(0);
    }

    .top-navbar {
        right: 0;
    }

    main {
        margin-right: 0;
        padding: 105px 18px 30px;
    }

    .mobile-menu-btn {
        display: block;

        border: 0;
        background: transparent;

        font-size: 22px;
    }

    .user-menu > div:last-child {
        display: none;
    }
}